<!DOCTYPE html>
<html>
<head>
 <title>Victoria Ac: Travelling by train with a bike.</title>
 <meta charset="utf-8">
 <meta name="viewport" content="width=device-width, initial-scale=1.0">
 <!-- Import the website´s stylesheet -->
 <link rel="stylesheet" href="style_work.css">
 <!-- Import fonts -->
 <link href="https://fonts.googleapis.com/css?family=Quattrocento+Sans|Questrial:400,500,600;" rel="stylesheet">

 <!-- Import jquery -->
 <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
 <script>
 $(document).ready(function(){

  $("#myrole").click(function(){
      $("#expl_myrole").toggle();
  });
  $("#process").click(function(){
      $("#expl_process").toggle();
  });
  $("#impact").click(function(){
      $("#expl_impact").toggle();
  });

 });
 </script>

 <!-- Global site tag (gtag.js) - Google Analytics -->
 <script async src="https://www.googletagmanager.com/gtag/js?id=UA-71272883-6"></script>
 <script>
   window.dataLayer = window.dataLayer || [];
   function gtag(){dataLayer.push(arguments);}
   gtag('js', new Date());

   gtag('config', 'UA-71272883-6');
 </script>

</head>
<body>
  <main>
    <!-- field -->
    <h3>Product concept, UX/UI design</h3>
    <!-- content_about the project -->
    <div class="project_copy">
      <h2>Capacity is the biggest challenge facing the rail industry. Train passenger numbers have more than doubled over the past 20 years. At the same time, more people are cycling and expect to bring their bikes on trains.</h2>
      <br>
      <h2>However, bringing a bicycle on board means less space for other passengers. Trends in train design are shifting away from dedicated space and provision for bicycles.</h2>
     </div>
  

    <div id="myrole">
      <h4>MY ROLE</h4>
      <div id="expl_myrole">
        <p>I worked as a designer, developing the following concepts:</p>
        <ul>
          <li>Speedy Lock: a secure bicycle lock service that encourages people to leave their bicycles at the station, in the knowledge they will be safe and insured.</li>
          <li>Wheeled Passengers: recognition of ‘Wheeled Passengers’ as a user group with shared challenges. A set of concepts to improve their experience.</li>
        </ul>
       </div>
      </div>

     <div id="process">
       <h4>APPROACH</h4>
       <div id="expl_process">
         <p>We engaged cyclists, passengers and staff in user research to understand what the key challenges are and why they occur. These challenges formed the focus of a Hackathon event, where members of the public were invited to develop solutions and build basic prototypes to test them. A selection of prototypes were developed and tested with users. Based on our learnings we refined business cases and the prototypes are awaiting piloting.</p>
        </div>
       </div>

     <div id="impact">
       <h4>MEASURING SUCCESS</h4>
       <div id="expl_impact">
         <p>8 challenges identified on research</p>
         <p>67 ideas developed in a Hackathon</p>
         <p>5 concept prototypes</p>
        </div>
       </div>

      <div id="more">
        <h4><a href="https://amb-1.com/48902579" target="_blank">ABOUT THE PROCESS &#8599;</a></h4>
        </div>

  </main>
</body>
